@charset "utf-8";
/* CSS Document */

.body{
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	}

#top-line{
	width:100%;
	height:107px;
	position:absolute;
	top:0;
	left:0;
	background-color:#0083a7;
	}

#wrap{
	width:960px;
	height:auto;
	top:0;
	left:50%;
	margin-left:-480px;
	position:absolute;
	}

#header{
	width:960px;
	height:107px;
	background-color:#0083a7;
	color:#FFFFFF;
	}

#header-title{
	width:960px;
	height:63px;
	color:#FFFFFF;
	}

#header-title h1{
	padding:0px;
	margin:0;
	margin-top:3px;
	}

#header-title h2{
	padding:0px;
	margin:0;
	margin-top:3px;
	}

#header-title h3{
	padding:0px;
	margin:0;
	margin-top:3px;
	}

#header-title h4{
	padding:0px;
	margin:0;
	margin-top:3px;
	}

#navholder{
	width:960px;
	height:43px;

	}

#navlinks{
	width:960px;
	height:43px;
	background-image:url(../images/navbg.GIF);
	background-repeat:repeat-x;
	color:#0083a7;
	
	text-align:center;
	font-weight:bold;
	
	}

#navlinks a{
	color:#0083a7;
	text-decoration:none;
	}

#navlinks a:hover{
	color:#000;
	text-decoration:underline;
	}

#content-container{
	width:960px;
	height:auto;
	}

#content-left{
	width:676px;
	height:auto;
	float:left;

	}

#content-left h1{
	color:#0083a7;
	font-size:24px;
	}

#content-right{
	width:265px;
	height:auto;
	float:right;
		
	}

#content-right table{
	background-color:#edeeee;
	border:thick solid #dcddde;
	}

#content-right a{
	color:#000000;
	text-decoration:underline;
	}


#flash-box{
	width:670px;
	height:264px;
	border:medium #dcddde solid;
	background-image:url(../images/flashboxbg.jpg);
	background-repeat:no-repeat;
	}

#3-holder{
	width:676px;
	height:145px;
	}



#content{
	width:670px;
	height:auto;
	min-height:200px;
	background-color:#edeeee;
	color:#000000;
	border:medium #dcddde solid;

	}

#content table{
	text-align:justify;
	}

#footer{
	clear:both;
	width:960px;
	height:30px;
	background-color:#0083a7;
	color:#ffffff;
	text-align:right;
	padding:3px;
	}

#bottom-line{
	width:100%;
	height:30px;
	background-color:#0083a7;
	position:;
	bottom:0;
	left:0;
	right:0;
	
	}

.style1 {
	color: #FFFFFF;
	font-weight: bold;
}
.style2 {
	color: #0083A7;
	font-weight: bold;
}
